Subject: CLASSIFICATION INQUIRY: LASH AND NAIL GLUE/ADHESIVES - ESTONIA
From: "Maria FERNANDEZ PEREZ" <[email-masked]>
To: "TA Info" <[email-masked]>
Cc: "Laura MENOZZI" <[email-masked]>, "Davide TURCHI" <[email-masked]>
Date: Thu, 13 Jun 2024 16:27:40 +0300

Dear Sir/Madam,

I hope this email finds you well.

Following my previous email, I would like to request your position on
whether glue/adhesives for artificial nails and lashes should be
considered cosmetics under Regulation 1223/2009/EC or if this product
falls under the General Product Safety Directive (GPSD) as per Regulation
2001/95/EC. Please, explain the technical reasons underlying your choice
for classifying this product.

Your input and clarification on this matter will help us understand the
best procedure to follow.

Thank you for your collaboration.

Best regards,

	Maria  FERNANDEZ PEREZ

Regulatory Affairs

 <https://www.obelis.net/> www.obelis.net

	Email:  <mailto:%7BE-mail%7D> [email-masked]
Telephone: +32 (0)2 732 59 54
Extension:  <tel:534> 534

 <https://www.linkedin.com/company/130194/admin/feed/posts/>
<https://www.facebook.com/ObelisGroup/>
<https://www.instagram.com/obelisgroup/>   <https://x.com/ObelisGroup>

This email and its attachments are confidential, intended solely for the
recipients of this email. If received in error, please notify the sender
immediately and delete all copies. Obelis s.a. disclaims liability for any
transmission errors or viruses.

P Please consider your environmental responsibility before printing this
email.

From: Maria FERNANDEZ PEREZ
Sent: Tuesday, 28 May 2024 18:36
To: [email-masked]
Cc: Carlos Francisco MARIN BARRIOS <[email-masked]>; Laura MENOZZI
<[email-masked]>
Subject: CLASSIFICATION INQUIRY: LASH AND NAIL GLUE/ADHESIVES - ESTONIA

Dear Sir/Madam,

I hope this email finds you well.

My name is Maria and I am contacting you on behalf of Obelis s.a., one of
the largest European Responsible Person centres in Europe and co-founder
member of ERPA, the European cosmetics Responsible Person Association.

According to the latest communication from the
<https://ec.europa.eu/docsroom/documents/58054> Manual of the Working
Group on Cosmetic Products (Sub-group on borderline products) published on
February 2024, it has been clarified that when a product is exclusively
intended to glue an article to external parts of the body, it should not
be classified as a cosmetic. Specifically, glue is to be considered a
cosmetic only when its intended purpose is to ‘change the appearance’
through the addition of glitter and/or color, or when utilized as a
mixture to fabricate artificial nails.

For this reason, kindly state your position on whether glue/adhesives for
artificial nails and lashes should be considered cosmetics under
Regulation 1223/2009/EC or if this product falls under the General Product
Safety Directive (GPSD) as per Regulation 2001/95/EC. Please, explain the
technical reasons underlying your choice for classifying this product.

Your input and clarification on this matter will help us understand the
best procedure to follow.

Best regards,

	Maria  FERNANDEZ PEREZ

Regulatory Affairs

 <https://www.obelis.net/> www.obelis.net

	Email:  <mailto:%7BE-mail%7D> [email-masked]
Telephone: +32 (0)2 732 59 54
Extension:  <tel:534> 534

 <https://www.linkedin.com/company/130194/admin/feed/posts/>
<https://www.facebook.com/ObelisGroup/>
<https://www.instagram.com/obelisgroup/>   <https://x.com/ObelisGroup>

This email and its attachments are confidential, intended solely for the
recipients of this email. If received in error, please notify the sender
immediately and delete all copies. Obelis s.a. disclaims liability for any
transmission errors or viruses.

P Please consider your environmental responsibility before printing this
email.